extends Node

@export var explosions: Array[AudioStream]
@export var alarms: Array[AudioStream]


func play_explosion():
	var sound = explosions.pick_random()
	SoundManager.play_sound(sound)

func play_alarm():
	var sound = alarms.pick_random()
	SoundManager.play_sound(sound)
